Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Allow patches from dependencies to be applied #150

Merged
merged 4 commits into from Nov 11, 2019

Conversation

@schlessera
Copy link
Member

schlessera commented Nov 11, 2019

The package mustache/mustache is currently not compatible with PHP 7.4+, and it looks like it could be unmaintained.

To get around this, the wp-cli/wp-cli applies a patch to fix this issue as a work-around.

See wp-cli/wp-cli#5306

@schlessera schlessera requested a review from wp-cli/committers as a code owner Nov 11, 2019
schlessera added 3 commits Nov 11, 2019
@schlessera schlessera added this to the 2.4.0 milestone Nov 11, 2019
@schlessera schlessera merged commit 61e4c1c into master Nov 11, 2019
1 check passed
1 check passed
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@schlessera schlessera deleted the allow-patches-from-dependencies branch Nov 11, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
1 participant
You can’t perform that action at this time.